Fundamental Qi question

Paul Fertser fercerpav at
Mon Jun 1 13:49:11 CEST 2009

Chris Samuel <chris at> writes:
> On Mon, 1 Jun 2009 09:09:02 pm Paul Fertser wrote:
>> No, Qi doesn't support jffs2.
> That's what I thought.
> But, in that case, how come my Om2009 phone boots into 2.6.29-rc2 (which is
> in /boot in the JFFS2 image) and not to the 2.6.28 image I've
> flashed to it ?

File name is wrong, the kernel is 2.6.29 actually. Look at the git

Be free, use free ( software!
mailto:fercerpav at

More information about the community mailing list